ROHTO BUGS - Bug #181

Generate absen quota Cuti Failed dengan errornya Ext.Ajax.request.failure
02/08/2021 12:03 PM - Muhammad Bintar

Status: Closed Start date: 02/08/2021
Priority: Normal Due date:

Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer mohon support nya untuk perbaikan pada menu Generate absen quota Cuti karena Failed dengan errornya
Ext.Ajax.request.failure pada saat execute

remote.minovais.com:31121 says (&

Ext.Ajax.request Failure

HRiS Menu “

» [0 My Workplace Employee Type: Employee ID
From:

00000001

» L) Master Data Employee Sub Type: Employee ID

* = Human Resource To: 00000010
Payroll Grade From:
= [ HR Administration
» [ Organization Ma... Payroll Grade To:

» [ Employee Admin...

= [ Time Management
] Time Data
(®) Import Time ...
(+) Export Time ... Add Delete

{] Generate Wo...

Start Date = End Date = Absence Quota Type Employee ID  Full Name = Start Deduction = End Deduction = Original Quota  Remaining Quota = Notd

f] Generate Abs...

{1 view Persona...

] Generate Per...
» [J Time Report

¥ [O Travel Managem...

rohto development
remote.minovais.com:31121

database sql server 2012

History
#1 - 02/09/2021 11:06 AM - Muhammad Bintar
- File clipboard-202102091105-3qhsm.png added

tambahan error:

03/14/2025 12




G‘ DevTools - remote.minovais.com:31121/Page/GeneratedbsenceQuotaisQngrilyofo=

[w ﬂ Elements  Console Network  Sources Performance Memory  Application Security Audits
Page Filesystem i [[@ CtriGenerateAbsenceQuotajs X
. = e ey
*O top 45 periodto.allowdlank = true;
» ™ remote.minovais.com:31121 46 . form.getForm().ls\.’ahd( )i
47 } else {
» B Metronic/assets 48 stdate.setReadOnly(true);
v B Page 49 endiirte.setReadClnly(tr'Le:l;
50 pericdfrom.setReadOnly{falsa);
. GenerateAbsenceQuota?sQng 59 pericdto.setReadOnly (false);
* B Scripts/mxgraph/css 32 stdate.allowBlank = true;
o 53 endate.allowBlank = true;
. app 54 periodfrom.allowBlank = false;
b [0 extended 55 pericdto.allowBlank = false;
55 i i .
» I scripts ;; form.getForm().isValid();
s [
59 changeQuotaType: function (combo) {
68 var quotaValue = combo.displayTplData[9]_.{9991:9_3_@
61 var quota = Ext.ComponentQuery.query(’ [name=Quota]" )[@];
62 if (quotavalus == "" && quotaValus == null &% quotaVWelue == undefined) {
63 gquota.setWalue(B):
64 T} else {
65 quota.setValue{quotaValue);
65 .
1
£
4 » L} Line 61, Column 51
Console  What's New X
Highlights from the Chrome 68 update
Eager evaluation
Preview return values in the Console without explicitly executing expressions
Argument hints
View a function's expected arguments in the Console
Function autocompletion
View available properties and methods after calling a function in the Console.

#2 - 02/19/2021 09:58 AM - Muhammad Bintar

- File Panduan Generate Absence Quotal.mp4 added

Update :
1. Meng hide Filter StartDate Deduction dan EndDateDeduction
2. Membuat Default Value 0 pada StartDateDeduction dan EndDateDeduction

Berikut Panduan nya supaya tidak error lagi.

#3 - 02/23/2021 01:37 PM - Alip Sudin

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#4 - 03/19/2021 05:13 PM - Muhammad Bintar
- Status changed from New to QA Test

#5 - 03/19/2021 05:13 PM - Muhammad Bintar
- Status changed from QA Test to Deploy

#6 - 03/19/2021 05:14 PM - Muhammad Bintar
- Status changed from Deploy to Closed

«  » Watch
¥ Call Stack
Not paused
¥ Scope
Not paused
¥ Brezakpoind]
No breakpoi
» XHR/fetch
» DOM Brea
» Global List:

» Event Liste

Files

clipboard-202102081155-czjh4.png 113 KB 02/08/2021 Muhammad Bintar

clipboard-202102091105-3ghsm.png 131 KB 02/09/2021 Muhammad Bintar

Panduan Generate Absence Quotal.mp4 22.7 MB 02/19/2021 Muhammad Bintar
